# Uses of Class
org.apache.sysds.runtime.instructions.spark.UnaryFrameSPInstruction

Packages that use UnaryFrameSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of UnaryFrameSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return UnaryFrameSPInstruction
Modifier and Type
Method
Description
`static UnaryFrameSPInstruction`
UnaryFrameSPInstruction.`parseInstruction(String str)`